<?php
    // CAMBIAR AL PASAR A PRODUCCION
    $homeurl = "http://totalsoftware.la/~ormv/dev/customer";
    $maxactivedays = 15;
    $db = new mysqli("localhost", "ormv_main", "mY0%%O@(uK8=", "ormv_main");
    //verifica la conexion
    if ($db->connect_errno){
        header("HTTP/1.1 500");
        echo(json_encode(array("msg"=>$db->connect_errno)));
        die();
    }
    $db->query("set names 'utf8'");
?>